[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragObject.HideDragImage

Asks the image list to hide the drag image.

## Declaration

Source position: controls.pp line 523

`public procedure TDragObject.HideDragImage; virtual;`

## Description

Calls the GetDragImages method to get the TDragImageList instance with the images displayed for the Control during drag and drop / dock operations.

Please note that the image list is always unassigned (Nil) in TDragObject; it is provided by an overridden method in descendent classes like TDragControlObject.

## See also

TDragObject.Control |  | The control that is dragged (source).
TDragObject.GetDragImages |  | Returns a list of images for dragging.
TDragObject.ShowDragImage |  | Asks the image list to show the drag image.
TDragImageList |  | A multi-resolution list of Images used during Drag operations.
TDragControlObject |  | A drag object for dragging a control.